﻿body {
}

.araPanelOzel {
    background-color: #fe9c00 !important;
}

.flashPanelOzel {
    background-color: #9a2f2f !important;
}


.sepeteEkleBtnSty {
    border: solid 1px #a72d38;
    border-left: none;
    width: 50%;
    height: 20px;
    float: left;
    background-color: #a72d38;
    color: #FFF;
    font-size: 11px;
    padding: 0px;
}

.eklenenMiktarSty {
    border: solid 1px #a72d38;
    float: left;
    width: 50%;
    text-align: center;
    height: 20px;
    padding: 0px;
}

.upanelDesc {
    max-height: 25px;
    min-height: 25px;
    overflow: hidden;
    width: 100%;
    font-size: 10px;
}

.stokPanelStyle {
    border: solid 1px #666;
    float: left;
    width: 70%;
    text-align: left;
    height: 20px;
    padding: 0px;
    padding-left: 2px;
    font-size: 12px;
    overflow:hidden;
}

.stokPanelStyleMin {
    border: solid 1px #666;
    background-color: #666;
    color: #FFF;
    float: left;
    width: 30%;
    text-align: center;
    height: 20px;
    padding: 0px;
    padding-bottom: 2px;
    font-size: 12px;
    cursor: pointer;
}


